body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.quickMenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color:blue;
	}

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0060aa;
}

.heading {
	font-family: Times New Roman, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	color: white;
}


th {
	font-family: Arial, Helvetica, sans-serif;
}

.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #0000ff;
	text-decoration: blink;
}
.blink {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: blink;
}
.pageHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #003366;
	text-indent: 20px;
}

LI {
	font-size: 10pt;
	white-space: normal; 
    list-style: square;
	list-style-position: outside;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

H3 { margin:margin-top: 30px; 
	font:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color: #0060aa;
} 

H4 { margin:margin-top: 25px; 
	font:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #0060aa;
} 


